shithub: scc

Download patch

ref: 276fb4f109a09839c203cc3ce270639e0d605084
parent: 249cfc0d480adfc2b225761d7346b6aa114dc8f9
author: Roberto E. Vargas Caballero <k0ga@shike2.com>
date: Mon Mar 12 18:08:52 EDT 2018

[tests/nm] Restore correct trap cmd

--- a/tests/nm/execute/0006-z80-o.sh
+++ b/tests/nm/execute/0006-z80-o.sh
@@ -4,7 +4,7 @@
 
 tmp1=`mktemp`
 tmp2=`mktemp`
-#trap "rm -f $tmp1 $tmp2" 0 2 3
+trap "rm -f $tmp1 $tmp2" 0 2 3
 
 nm -t o z80.out > $tmp1